body {
  font-family: "Open Sans", "Oswald", Arial, Sans-serif /*{body-font-family}*/;
  font-size: 14px /*{body-font-size}*/;
  color: rgba(51, 39, 39, 1) /*{body-font-colour}*/;
  background-image: none /*{body-background-image}*/;
  background-color: #ffffff /*{body-background-colour}*/;
  margin-top:55px;
}
/*Header*/
.navbar-inverse {
	background: #0273dc;
	border:none;
}
.navbar-inverse .navbar-nav > li > a:first-child {
	color: #fff;
	font: 17px 'Oswald',sans-serif;
	text-shadow: 1px 1px #000;
	border-right: 1px solid #0153cd;
	padding:15px 22px;
	letter-spacing: .2px;
}
.mobile-nav .navbar-nav > li > a {
	color: #fff;
	font: 17px 'Oswald',sans-serif;
	text-shadow: 1px 1px #000;
	border-right: 1px solid #0153cd;
	padding:15px 22px;
	letter-spacing: .2px;
}
.mobile-nav .navbar-nav > li > a:hover, .mobile-nav .navbar-nav > li > a:focus  {
	background-color: #0147c7;
	color:#fff;
}
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus {
	background-color: #0147c7;
}
.navbar-inverse .navbar-nav > li > a > .icon {
	min-height: 20px;
	min-width:21px;
	margin: 3px 7px 0 0;
	position: relative;
	float: left;
}
.navbar-inverse .navbar-nav > li:first-child > a {
	border-left:1px solid #0153cd;
}
.navbar-inverse .navbar-nav > li:first-child > a > .icon {
	background:url('../img/home-icon.png')left center no-repeat;
}
.navbar-inverse .navbar-nav > li:first-child + li > a > .icon {
	background:url('../img/cart-icon.png') left center no-repeat;
}
.navbar-inverse .navbar-nav > li:first-child + li + li > a > .icon {
	background:url('../img/money-icon.png') left center no-repeat;
}
.navbar-inverse .navbar-nav > li:first-child + li + li + li > a > .icon {
	background:url('../img/clock-icon.png') left center no-repeat;
}
.navbar-inverse .navbar-nav > li:first-child + li + li + li + li > a > .icon {
	background:url('../img/laptop-icon.png') left center no-repeat;
}
.navbar-inverse .navbar-nav > li .fa-user, .navbar-inverse .navbar-nav > li .fa-shopping-cart {
	margin-right: 7px;
	color: #ffe400;
	font-size: 20px;
}
.navbar-inverse .navbar-nav > li .caret {
	margin-left: 7px;
	color:#fff;
}
.navbar-inverse .navbar-nav > li.shopping-cart > a:first-child{
	padding-right: 35px;
}
.navbar-inverse .navbar-nav > li.shopping-cart > a:first-child + a {
	padding: 0;
	position: absolute;
	top: 20px;
	right: 20px;
}
.navbar-inverse .navbar-nav > li.shopping-cart .dropdown-menu{
	width: 100%;
}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {
	background-color: #0147c7;
	border-color: #0153cd;
}
.no-hover:hover, .no-hover:focus {
	background:none !important;
}
.mobile-nav {
	background: none !important;
	border: none;
}
.mobile-nav 	.navigation-list li a{
	color: #ffffff;
}
.header-wrapper {
	background: #0153b3;
}
.header-wrapper > .container > .row > div:first-child{
	padding:0;	
}
.header-wrapper > .container > .row > div:first-child + div{
	padding-left:0;	
}
.header-wrapper > .container > .row > div:first-child + div form {
	padding: 0;
	margin: 0;
	position: relative;
	top: 72px;
	left: 10px;
}
.header-wrapper > .container > .row > div:first-child + div form .fa-search {
	margin-right:5px;
}
.header-wrapper > .container > .row > div:first-child + div form .form-group {
	float: left;
}
.header-wrapper .ajax_search {
	border-color: #0153b3;
	border-right-color: transparent;
	border-radius: 0;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}
.header-wrapper > .container > .row > div:first-child + div form button[type=submit] {
	float: left;
	border-radius: 0;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	background: #ffe400;
	border-color: #0153b3;
	color:#0153b3;
	text-transform:uppercase;
	font-weight: bold;
	padding: 6px 8px;
}
#n_home .header-wrapper {
	padding-bottom: 40px;
}
#n_home #main-content{
	margin-top: -40px;
}
.logo {
	padding:10px 0;
}
.tagline {
	overflow: hidden;
	padding: 60px 0 80px;
	float:left;
}
.tagline > ul {
	padding: 0;
	margin: 0;
	overflow: hidden;
	float: right;
}
.tagline > ul > li {
	float: left;
	list-style-type: none;
	margin-right: 10px;
}
.tagline > ul > li > img {
	max-width: 100%;
	width: 100%;
}
.tagline > ul > li:last-child {
	margin:0;		
}
.tagline > ul > li:last-child img {
	width:517px;
}
.banner-menu {
	position: absolute;
	right: 15px;
	bottom: 0;
}
.banner-menu > ul > li {
	margin-right:15px;
}
.banner-menu > ul > li > a {
	font: 18px 'Open Sans',sans-serif;
	font-weight: bold;
	color: #fff;
	-moz-border-radius: 13px 13px 0px 0px;
	-webkit-border-radius: 13px 13px 0px 0px;
	border-radius: 13px 13px 0px 0px;
	border:1px solid #01b8ff;
	border-bottom:none;
	padding: 9px 22px;
}
.banner-menu > ul > li:first-child > a {
	background:#8025ec;
}
.banner-menu > ul > li:first-child + li > a {
	background:#e87d1e;
}
.banner-menu > ul > li:first-child + li + li > a {
	background:#139ad8;
}
.banner-menu > ul > li:first-child + li + li + li > a {
	background:#00aa10;
}
/*Sidebar*/
#n_home #left-sidebar > div:first-child {
	display: block !important;
}
#n_home #left-sidebar > div {
	display: none;
}
#left-sidebar .panel {
	border: none;
	background: none;
}
#left-sidebar .panel-heading {
	background: #ffe400;
	padding: 7px 15px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
}
#left-sidebar .panel-title {
	font: 22px 'Oswald',sans-serif;
	color: #0153b3;
	font-weight: bold;
	text-transform: uppercase;
}
#left-sidebar .list-group-item {
	background-color: #0273dc;
	border-bottom: 1px solid #0153cd;
	border-radius: 0;
	margin:0;
}
#left-sidebar a.list-group-item {
	font: 15px 'Open Sans',sans-serif;
	font-weight:600;
	color:#fff;
	text-transform: uppercase;
	word-wrap: break-word;
}
#n_category #left-sidebar a.list-group-item, #n_content #left-sidebar a.list-group-item {
	text-transform:capitalize;
	font:14px 'Open Sans',sans-serif;
	font-weight:normal;
	border:none;
}
#n_category #left-sidebar .list-group-item, #n_content #left-sidebar .list-group-item {
	border:none;
}
#left-sidebar .dropdown-menu-horizontal {
	top: -1px;
	left: 100%;
	margin: 0;
	padding: 0;
}
#left-sidebar .list-group h4, #left-sidebar .list-group .h4 {
	color: #ffe400;
	text-transform: uppercase;
	font-weight: bold;
}
#left-sidebar p {
	color: #fff !important;
}
#left-sidebar .title a{
	color: #ffe400;
}
#left-sidebar #pricesearch .btn-xs {
	font: 15px 'Open Sans',sans-serif;
	color: #0273dc;
	background: #ffe400;
	border-radius: 0;
	padding: 7px 21px;
}
/*Homepage Content*/
.carousel-control.left {
	background-image:transparent !important;
	background:none !important;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.carousel-control.right {
	background-image:transparent !important;
	background:none !important;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.carousel-inner {
	border-radius: 9px;
}
#homepage-content {
	margin:0 0 20px;
}
#homepage-content, .retail-product {
	border:1px solid #e1e1e1;
	padding:25px;
	border-radius: 10px;
	overflow:hidden;
}
#homepage-content h3, .retail-product h3{
	font:20px 'Oswald', sans-serif;
	font-weight:bold;
	color:#0153b3;
	margin:0 0 20px;
	text-transform: uppercase;
}
#homepage-content p, .retail-product p {
	font:15px 'Open Sans',sans-serif;
	color:#171717;
}
.retail-product > ul {
	padding:0;
	margin:30px 0 0 0;
}
.retail-product > ul > li {
	list-style-type:none;
}
.retail-product > ul > li img {
	max-width: 100%;
	width: 100%;
}
.thumb-product {
	margin-top:30px;
}
.featured-products {
	overflow:hidden;
	position: relative;
	border:1px solid #e1e1e1;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	margin-bottom:20px;
}
.featured-products > h3{
	background: #0153b3;
	text-align: center;
	color: #fff;
	font: 24px 'Oswald',sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	padding: 15px 0;
	margin: 0 0 20px;
}
.featured-products .thumbnail{
	border:none !important;
	margin: 0 5px 20px 5px;
}
.wrapper-products {
	overflow: hidden;
	padding: 0;
} 
.thumbnail {
	border: none !important;
	margin: 0 0px 20px 0px;
	padding:0;
}
.thumbnail .caption {
	padding:0;
}
.wrapper-products > div {
	padding: 0;
}
.thumbnail .caption h3 {
	line-height: 0;
	margin-top:10px;
}
.thumbnail .caption h3 a {
	font: 16px 'Open Sans', sans-serif;
	font-weight: bold;
	color: #b21418;
	text-transform: uppercase;
	line-height: 19px;
}
.thumbnail .caption .price {
	font: 18px 'Open Sans',sans-serif;
	color: #000000;
}
.thumbnail .btn-primary, .thumbnail .btn-warning, .thumbnail .btn-outofstock, .thumbnail .btn-options {
	font: 15px 'Open Sans',sans-serif;
	padding: 9px 12px;
	border:none;
}
.thumbnail .btn-addtocart {
	background: #0153cd;
	color:#ffffff;
}
.thumbnail .btn-outofstock{
	background:#1c1c1c;
	color:#8e8e8e;
}
.thumbnail .btn-options {
	background:#ffe400;
	color:#000000;
}
.thumbnail .savings-container .label-danger{
	background:#d60041;
	border-radius:0;
}
.thumbnail .savings-container .label-warning{
	background:#389007;
	border-radius:0;
}
.thumbnail .savings-container .label-default{
	background:#999999;
	border-radius:0;
}
/*Footer*/
.wrapper-footer {
	background: #0153b3;
	padding: 50px 0 0;
	margin-top: 50px;
}
.wrapper-footer h4 {
	color: #ffe400;
	text-transform: uppercase;
	font: 18px 'Oswald', sans-serif;
}
.wrapper-footer .nav-pills > li > a {
	border-radius: 0px;
	font: 14px 'Open Sans',sans-serif;
	color: #d6d6d6;
}
.wrapper-footer .nav-pills > li > a:hover {
	background:none;
	color: #ffe400;
}
.wrapper-footer address {
	overflow: hidden;
	text-align: center;
	margin-top: 30px;
}
.wrapper-footer address p, .wrapper-footer address a {
	font:12px 'Open Sans',sans-serif;
	color:#aad1ff;
	display: inline-block;
	margin: 0;
}
.wrapper-footer .payment-icon-container {
	border-radius:3px;
}
/*.wrapper-footer address > p:first-child {
	margin-right:50px;
}
*/
.wrapper-footer > .container > .row:first-child > div:first-child + div {
	padding:0;
	float:right;
	margin-right:15px;
}
.wrapper-email input[type=email]{
	border: none !important;
}
@-moz-document url-prefix() {  
	.wrapper-email input[type=email]{
		min-height:36px;
	}
}
.wrapper-email input[type=submit]{
	background: #ffe400;
	font: 18px 'Oswald',sans-serif;
	font-weight: bold;
	padding: 4px 20px;
	border: none;
}
.footer-payment {
	margin-top: 20px;
}
.footer-payment > li:first-child + li + li + li + li{
	padding-left:0;
}
.footer-payment > li {
	padding-left:4px;
	padding-right:4px;
	margin-bottom: 3px;
}
/*Category Page*/
#n_category .hide-category, #n_content .hide-category {
	/*display:none;*/
}
.breadcrumb {
	background-color: #C0D8F0;
	border-radius: 6px;
	margin: 30px 0;
	padding: 14px 15px;
}
.breadcrumb>li+li:before {
	color:#2b2b2b;
	font-weight: bold;
}
.breadcrumb > li > a {
	color: #1941A1;
	font: 14px 'Open Sans',sans-serif;
	font-weight: bold;
}
.wrapper-pagination hr {
	border-top:1px solid #0372DE;
}
.pagination {
	margin:10px 0;
}
.pagination > li > a {
	border: none !important;
	border-radius: 6px !important;
	color:#000000;
	font:15px 'Open Sans',sans-serif;
	font-weight:bold;
}
.pagination > li {
	display: block;
	float: left;
	margin-right: 20px;
}
.pagination > li.active > a, .pagination > li:hover > a{
	background: #0273DD;
	color: #ffe400;
}
.category-desc {
	margin-bottom:20px;
}
.category-desc h1 {
	font: 23px 'Open Sans',sans-serif;
	color: #0153b3;
	font-weight: bold;
	margin: 0;
	background: #ffe400;
	padding: 7px 15px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
}
.sub-category {
	padding: 0 0 10px;
	margin:0;
	background:#0273dc;
	overflow:hidden;
}
.sub-category > li {
	list-style-type:none;
	padding: 15px;
}
.sub-category > li img {
	width:115px;
	height:115px;
}
.sub-category > li > a:first-child + a{
	float: left;
	font: 18px 'Open Sans',sans-serif;
	font-weight: bold;
	color: #ffe400;
	margin: 10px 0px 0 10px;
	width:65%;
	text-transform: uppercase;
}
.sub-category > li p {
	font: 14px 'Open Sans',sans-serif;
	color: #fff;
	width: 65%;
	float: left;
	margin: 20px 0 0 10px;
}
.back-play {
	-moz-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
	filter: FlipH;
	-ms-filter: "FlipH";
}
.pagination > li:first-child > a:hover, .pagination > li:last-child > a:hover {
	background:none !important;
	color:#0273dc;
}
/*Product Page*/
#n_product h1 {
	font: 30px 'Open Sans',sans-serif;
	color: #af1517;
	font-weight: bold;
	margin-bottom:0px;
}
.buying-options input, .buying-options button, .buying-options a, #n_product .panel-default, #n_product .panel-default input, #n_product .panel-default button, #n_product .panel-default select{
	border-radius: 0 !important;
}
.subtitle {
	color:#262626;
	font:20px 'Open Sans',sans-serif;
}
.wrapper-label {
	padding:0;
}
.label-green {
	color: #35a835;
	font: 15.5px 'Open Sans',sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	margin-left:10px;
}
.wrapper-label .label {
	font: 14px 'Open Sans',sans-serif;
	font-weight: bold;
	color: #fefffe;
}
.wrapper-label, .wrapper-countdown, .wrapper-share-button > a	 {
	position: relative;
	top: 10px;
}
.wrapper-share-button {
	float:left;
}
.wrapper-header, .wrapper-header-product {
	margin-bottom:20px;
}
.productpricetext, .productpromo {
	font-family:'Open Sans',sans-serif;
	margin-bottom:0;
}
.productwasprice {
	font-size:20px;
}
.wishlist_toggle {
	border: 1px solid #0273dc;
	color: #0273dc;
}
.tabbable .nav-tabs{
	margin-bottom:15px;
	border: none;
}
.tabbable .nav-tabs>li {
	margin:0;
}
.tabbable .nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus, .nav-tabs>li>a:hover {
	color: #ffe400 !important;
	background-color: #0273dc;
	border: none;
	cursor: default;
	border-radius: 4px;
}
.tabbable .nav-tabs>li>a {
	font:14px 'Open Sans',sans-serif;
	font-weight:bold;
	color:#0273dc;
	border: none;
	margin-right: 10px;
	padding:15px;
}
	
.tab-content {
	padding: 15px;
	border: 1px solid #cccccc;
}
.tab-content p {
	color:#141414;
	font:14px 'Open Sans',sans-serif;
}
.product-h3 {
	color: #ffffff;
	background: #0273dc;
	padding: 15px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	font: 21px 'Open Sans',sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	margin-top:40px;
}
.history-h3 {
	background:#e3e3e3;
	color:#000000;
}
#n_product hr {
	border-top:1px solid transparent;
}
.wrapper-share-button > a{
	border-radius:0;
}
@media(max-width:1199px) {
	.banner-menu > ul > li {
		margin-right: 10px;
	}
	
	.banner-menu > ul > li > a {
		padding: 9px 15px;
	}
	
	.tagline > ul > li {
		margin-right: 12px;
	}
	
	.footer-payment > li:first-child + li + li + li {
		padding-left:0;
	}
	
	.footer-payment > li:first-child + li + li + li + li {
		padding-left:4px;
	}
	
	.navbar-inverse .navbar-nav > li.shopping-cart > a:first-child {
		padding-right: 34px;
	}
	
	.navbar-inverse .navbar-nav > li.shopping-cart > a:first-child + a {
		top: 17px;
	}
	
	.navbar-inverse .navbar-nav > li > a:first-child {
		padding:17px 13px;
		font: 15px 'Oswald',sans-serif;
		letter-spacing: .1px;
	}
	
	.navbar-inverse .navbar {
		min-height: 55px;
	}
	
	#left-sidebar #pricesearch .btn-xs {
		padding: 7px 10px;
	}
	
	.header-wrapper > .container > .row > div:first-child + div {
		padding:0 15px;
	}
	
	.tagline {
		padding: 40px 0 20px;
		width: 100%;
	}
	
	.header-wrapper > .container > .row > div:first-child + div form {
		margin: 0 0 80px;
		float: right;
		top:auto;
		left:auto;
	}
	
	.sub-category > li > a:first-child {
		float: none !important;
	}
	
	.sub-category > li > a:first-child + a {
		margin: 10px 0 0 0;
		text-align: center;
		display: block;
		float: none;
		width:100%;
		word-break: break-all;
	}
	
	.sub-category > li img {
		margin: 0 auto;
		display: block;
	}
	
}
@media(max-width:991px) {
	.productpricetext, .productpromo {
		font-size:29px;
	}
	
	.navbar-inverse .navbar-nav > li > a:first-child {
		padding: 17px 10px;
		font: 14px 'Oswald',sans-serif;
	}
	
	.navbar-inverse .navbar-nav > li .fa-user {
		margin-right:0;
	}
	
	.navbar-inverse .navbar-nav > li .fa-shopping-cart {
		margin-right: 5px;
	}
	
	.banner-menu > ul > li {
		margin-right: 5px;
	}
	
	.banner-menu > ul > li > a {
		padding: 9px 8px;
		font: 15px 'Open Sans',sans-serif;
		font-weight: bold;
	}
	
	.tagline {
		padding: 45px 0 0px;
	}
	
	.footer-payment > li:first-child + li + li, .footer-payment > li:first-child + li + li + li + li{
		padding-left:0;
	}
	
	.footer-payment > li:first-child + li + li + li {
		padding-left:4px;
	}
	
	#left-sidebar a.list-group-item {
		font: 14px 'Open Sans',sans-serif;
		font-weight: 600;
	}
	
	.tagline > ul > li:last-child {
		width: 73%;
	}
	
	.tagline > ul > li:last-child img {
		width:100%;
	}
	
	.header-wrapper > .container > .row > div:first-child + div form {
		margin: 0 0 70px;
		right: 23px;
	}
	
	.label-green {
		margin-left:3px;
	}
	
	.sub-category > li {
		min-height:219px;
	}
	
	.sub-category > li > a:first-child + a {
		font: 16px 'Open Sans',sans-serif;
		font-weight: bold;
	}
}
@media(max-width:767px) {
	body {
		margin:0;
	}
	
	#n_home #left-sidebar {
		display:none;
	}
	
	.wrapper-footer > .container > .row:first-child > div:first-child + div {
		padding:0 15px;
		margin:0;
	}
	
	.navigation-list li {
		width:23%;
	}
	
	.wrapper-products {
		padding:0;
	}
	
	.featured-products .thumbnail {
		margin:0 0 20px 0;
	}
	
/*	.wrapper-footer address > p:first-child {
		margin-right:0;
	}*/
	
	.wrapper-header {
		margin-bottom:0;
	}
	
	.wrapper-label {
		min-height:75px;
	}
	
	.wrapper-countdown, .wrapper-share-button > a {
		top:0;
	}
	
	.wrapper-qty {
		padding:0 5px;
	}
	
	.wrapper-qty .form-control {
		padding:0;
		text-align:center;
	}
	
	.featured-products .wrapper-thumbnail {
		float:left;
	}
}
@media (max-width:560px) {
	.wrapper-pricing, .wrapper-label, .wrapper-countdown, .wrapper-share-button {
		width:100%;
	}
	
	.wrapper-label {
		min-height:45px;
	}
	
	.wrapper-label, .wrapper-share-button {
		padding:0 15px;
	}
	
	.wrapper-share-button {
		margin-top: 10px;
	}
		
	.sub-category > li {
		width:100%;
		min-height:inherit;
	}
}
@media(max-width:386px) {
	.sub-category > li {
		min-height: 223px;
	}
}
@media(max-width:330px) {
	.thumbnail .caption .price {
		margin-top: 20px;
	}
	.jc-btns .jcarousel-prev{
	position: absolute;
	top: 50%;
	left: 30%;
	font-size:30px;
	}
	.jc-btns .jcarousel-next{
		position: absolute;
		top: 50%;
		right: 30%;
		font-size:30px;
	}
}
.jcarousel-wrapper {
	width: 100%;
}
.jcarousel {
	position: relative;
	overflow: hidden;
	margin: 0 auto;
}
.jcarousel ul {
	position: relative;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 20000em;
}
.jc-btns .jcarousel-prev{
	position: absolute;
	top: 50%;
	left: 5%;
	zoom:2;
}
.jc-btns .jcarousel-next{
	position: absolute;
	top: 50%;
	right: 5%;
	zoom:2;
}
.cat_total{
	font-weight:normal;
	color: #ffe400;
}
.wrapper-footer p {
      color: #aad1ff;
      font-size:12px;
}
#left-sidebar i.fa-angle-down, #left-sidebar .fa-angle-up {
float: right;
    font-size: 21px;
    cursor: pointer;
}
.filter-title {
	cursor:pointer;
}